:root {
    --body-min-width: 20rem;
    --body-max-width: 100%;
    --body-background-color-rgb: #0f1416;
    --body-background-color: 15,20,22;
    --container-width: 81.25rem;
    --navigation-bg-rgb: #131518;
    --navigation-bg: 19,21,24;
    --navigation-height: 3.75rem;
    --navigation-height-scroll: 3.75rem;
    --font-0: "BeaufortforLOL","Times New Roman",Times,serif;
    --font-1: "Intro","Open Sans",Tahoma,Arial,sans-serif;
    --font-2: "Montserrat",Arial,sans-serif;
    --font-3: "Alice","Times New Roman",Times,serif;
    --font-ico: "gwi";
    --color-light-rgb: #e8d1a6;
    --color-light: 232,209,166;
    --color-dark-rgb: #000;
    --color-dark: 0,0,0;
    --color-red-rgb: #ff2727;
    --color-red: 255,39,39;
    --color-red-rgb1: #f94141;
    --color-red1: 249,65,65;
    --color-yellow-rgb: #ff0;
    --color-yellow: 255,255,0;
    --color-orange-rgb: #ffb731;
    --color-orange: 255,183,49;
    --color-pink-rgb: pink;
    --color-pink: 255,192,203;
    --color-purple-rgb: purple;
    --color-purple: 128,0,128;
    --color-blue-rgb: #3887ff;
    --color-blue: 56,135,255;
    --color-green-rgb: #3af83a;
    --color-green: 58,248,58;
    --color-grey-rgb: grey;
    --color-grey: 128,128,128;
    --color-white-rgb: #fff;
    --color-white: 255,255,255;
    --color-black-rgb: #000;
    --color-black: 0,0,0;
    --color-brown-rgb: brown;
    --color-brown: 165,42,42;
    --color-aqua-rgb: #0ff;
    --color-aqua: 0,255,255;
    --color-0-rgb: #fff;
    --color-0: 255,255,255;
    --color-1-rgb: #d1d1d1;
    --color-1: 209,209,209;
    --color-2-rgb: #fff4e1;
    --color-2: 255,244,225;
    --color-3-rgb: #c4b8aa;
    --color-3: 196,184,170;
    --color-4-rgb: #fff;
    --color-4: #fff;
    --color-5-rgb: #fff;
    --color-5: #fff;
    --color-6-rgb: #fff;
    --color-6: #fff;
    --color-7-rgb: #fff;
    --color-7: #fff;
    --color-8-rgb: #fff;
    --color-8: #fff;
    --color-9-rgb: #fff;
    --color-9: #fff;
    --color-accent-rgb: #dfc683;
    --color-accent: 223,198,131;
    --color-accent-hover-rgb: #ffe59f;
    --color-accent-hover: 255,229,159;
    --color-accent-2-rgb: #ffe59f;
    --color-accent-2: 255,229,159;
    --color-accent-2-hover-rgb: #ffe59f;
    --color-accent-2-hover: 255,229,159;
    --color-url-rgb: #ffe59f;
    --color-url: 255,229,159;
    --color-url-hover-rgb: #ffdb76;
    --color-url-hover: 255,219,118;
    --input-width: auto;
    --input-height: 3.125rem;
    --input-bg: #fff;
    --input-border: 1px solid #dadada;
    --input-border-radius: 0.3125rem;
    --input-color: #455971;
    --input-text-align: left;
    --input-font-family: var(--font-0);
    --input-font-size: 1rem;
    --input-font-weight: 400;
    --input-padding: 0.1875rem 0.625rem;
    --input-box-shadow: none;
    --input-outline: none;
    --input-disabled-bg: #f9f9f9;
    --input-placeholder-color: #999;
    --input-placeholder-color-focus: transparent;
    --input-focus-width: var(--input-width);
    --input-focus-height: var(--input-height);
    --input-focus-bg: var(--input-bg);
    --input-focus-border: var(--input-border);
    --input-focus-border-radius: var(--input-border-radius);
    --input-focus-color: var(--input-color);
    --input-focus-text-align: var(--input-text-align);
    --input-focus-font-family: var(--input-font-family);
    --input-focus-font-size: var(--input-font-size);
    --input-focus-font-weight: var(--input-font-weight);
    --input-focus-padding: var(--input-padding);
    --input-focus-box-shadow: var(--input-box-shadow);
    --input-focus-outline: var(--input-outline);
    --input-focus-disabled-bg: var(--input-disabled-bg);
    --margin: 0.875rem;
    --margin-x2: calc(var(--margin * 2));
    --margin-half: calc(var(--margin)/2);
    --margin-third: calc(var(--margin)/3);
    --negative-margin: calc(var(--margin)*-1);
    --border-radius: 0.3125rem;
    --border-width: 1px;
    --border-type: solid;
    --border-color: rgba(77,63,50,0.5);
    --border: var(--border-width) var(--border-type) var(--border-color);
    --shadow: 0px 0.4375rem 3.375rem rgba(36,30,10,0.1);
    --table-heading-bg: #1f6ea8;
    --table-bg: #2f7eb8;
    --table-border-width: 0.125rem;
    --table-border-type: solid;
    --table-border-color: #4a4c4e;
    --tippy-bg-color: #fff;
    --tippy-text-color: rgba(var(--color-1),1);
    --tippy-font-size: 0.875rem;
    --tippy-border-radius: 0.3125rem;
    --tippy-border-color: #f1c93c
}
:root {
    --countdown-scale: 0.8
}

.header__btns,.header__timer {
    display: flex;
    justify-content: center;
    align-items: center
}

.header__timer {
    margin: 1.25rem auto
}

.countdown,.end-time {
    display: inline-block
}

.countdown_pos {
    position: relative;
    z-index: 10;
    margin-bottom: 1.875rem
}

.countdown-main {
    display: none;
    pointer-events: none
}

.countdown__heading {
    color: #fff4e1;
    color: rgba(var(--color-2),1);
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 1.375rem;
    font-family: BeaufortforLOL,Times New Roman,Times,serif;
    font-family: var(--font-0);
    font-size: max(.875rem,.875rem);
    font-weight: 400
}

.countdown__box {
    background-color: rgba(0,0,0,.33);
    border-left: 1px solid #665945;
    border-bottom: 1px solid #665945;
    border-right: 1px solid #665945;
    position: relative;
    z-index: 0
}

.countdown__box:after {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 1px;
    background: linear-gradient(270deg,#665945 0,#665945 37%,rgba(102,89,69,0) 0,rgba(102,89,69,0) 63%,#665945 0,#665945);
    z-index: 2
}

.countdown__decor {
    position: absolute;
    top: -.625rem;
    right: -.625rem;
    bottom: -.625rem;
    left: -.625rem;
    border-left: .125rem solid #907b5b;
    border-bottom: .125rem solid #907b5b;
    border-right: .125rem solid #907b5b
}

.countdown__decor-top {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: .125rem;
    background: linear-gradient(270deg,#907b5b 0,#907b5b 40%,rgba(144,123,91,0) 0,rgba(144,123,91,0) 60%,#907b5b 0,#907b5b);
    z-index: 2
}

.countdown__decor-top:after,.countdown__decor-top:before {
    display: block;
    content: "";
    background-color: #907b5b;
    width: .5625rem;
    height: .5625rem;
    border-radius: 50%;
    position: absolute;
    top: -.25rem
}

.countdown__decor-top:before {
    left: 40%
}

.countdown__decor-top:after {
    right: 40%
}

.gw-timer,.gw-timer__item {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    font-family: BeaufortforLOL,Times New Roman,Times,serif;
    font-family: var(--font-0)
}

.gw-timer__item {
    flex-direction: column;
    color: #fff4e1;
    color: rgba(var(--color-2),1);
    text-align: center;
    width: 3.75rem;
    width: calc(4.6875rem*var(--countdown-scale));
    height: 4rem;
    height: calc(5rem*var(--countdown-scale));
    line-height: 1
}

.gw-timer__dot {
    width: 1px;
    height: 2rem;
    height: calc(2.5rem*var(--countdown-scale));
    color: #fff;
    color: rgba(var(--color-0),1);
    font-size: 1rem;
    background: linear-gradient(180deg,rgba(143,122,91,0) 0,#8f7a5b 50%,rgba(143,122,91,0))
}

.gw-timer__dot:last-child {
    display: none
}

.gw-timer__amount {
    color: rgba(var(--color-acccent),1);
    font-size: 1.75rem;
    font-size: calc(2.1875rem*var(--countdown-scale));
    font-weight: 700
}

.gw-timer__amount,.gw-timer__desc {
    text-transform: uppercase;
    box-sizing: border-box
}

.gw-timer__desc {
    color: #fff4e1;
    color: rgba(var(--color-2),1);
    font-size: .7rem;
    font-size: calc(0.875rem*var(--countdown-scale));
    font-weight: 400
}

.end-time {
    color: hsla(0,0%,82%,.5);
    color: rgba(var(--color-1),.5);
    font-size: 1rem;
    line-height: 1.5rem;
    background-color: hsla(0,0%,100%,.3);
    background-color: rgba(var(--color-0),.3);
    box-sizing: border-box;
    padding: .4rem .8rem;
    border-radius: .5rem
}

.countdown,.end-time {
    display: inline-block
}

.countdown_pos {
    position: relative;
    z-index: 10;
    margin-bottom: 1.875rem
}

.countdown-main {
    display: none;
    pointer-events: none
}

.countdown__heading {
    color: #fff4e1;
    color: rgba(var(--color-2),1);
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 1.375rem;
    font-family: BeaufortforLOL,Times New Roman,Times,serif;
    font-family: var(--font-0);
    font-size: max(.875rem,.875rem);
    font-weight: 400
}

.countdown__box {
    background-color: rgba(0,0,0,.33);
    border-left: 1px solid #665945;
    border-bottom: 1px solid #665945;
    border-right: 1px solid #665945;
    position: relative;
    z-index: 0
}

.countdown__box:after {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 1px;
    background: linear-gradient(270deg,#665945 0,#665945 37%,rgba(102,89,69,0) 0,rgba(102,89,69,0) 63%,#665945 0,#665945);
    z-index: 2
}

.countdown__decor {
    position: absolute;
    top: -.625rem;
    right: -.625rem;
    bottom: -.625rem;
    left: -.625rem;
    border-left: .125rem solid #907b5b;
    border-bottom: .125rem solid #907b5b;
    border-right: .125rem solid #907b5b
}

.countdown__decor-top {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: .125rem;
    background: linear-gradient(270deg,#907b5b 0,#907b5b 40%,rgba(144,123,91,0) 0,rgba(144,123,91,0) 60%,#907b5b 0,#907b5b);
    z-index: 2
}

.countdown__decor-top:after,.countdown__decor-top:before {
    display: block;
    content: "";
    background-color: #907b5b;
    width: .5625rem;
    height: .5625rem;
    border-radius: 50%;
    position: absolute;
    top: -.25rem
}

.countdown__decor-top:before {
    left: 40%
}

.countdown__decor-top:after {
    right: 40%
}
.timer {
    display: inline-flex;
    flex-direction: column
}

.timer,.timer__heading {
    align-items: center;
    justify-content: center
}

.timer__heading {
    color: #ffe59f;
    color: rgba(var(--color-red1),1);
    text-align: center;
    text-transform: uppercase;
    margin-bottom: .375rem;
    font-family: BeaufortforLOL,Times New Roman,Times,serif;
    font-family: var(--font-0);
    font-size: 1.125rem;
    font-weight: 400;
    display: flex;
    width: 100%;
    grid-gap: .625rem;
    gap: .625rem
}

.timer__heading:after,.timer__heading:before {
    display: block;
    content: "";
    height: .125rem;
    flex-grow: 1;
    background-color: #ffe59f;
    background-color: rgba(var(--color-red1),1)
}

.timer__counter {
    grid-gap: .3125rem;
    gap: .3125rem
}

.timer__counter,.timer__item {
    display: flex;
    justify-content: center;
    align-items: center
}

.timer__item {
    flex-direction: column;
    color: #fff4e1;
    color: rgba(var(--color-2),1);
    text-align: center;
    width: 4.125rem;
    height: 4.125rem;
    box-sizing: border-box;
    line-height: 1;
    background-color: rgba(0,0,0,.6);
    border-radius: .625rem
}

.timer__amount {
    color: #ffe59f;
    color: rgba(var(--color-red1),1);
    font-size: 1.5rem;
    font-weight: 700
}

.timer__amount,.timer__desc {
    text-transform: uppercase;
    box-sizing: border-box
}

.timer__desc {
    color: #fff4e1;
    color: rgba(var(--color-2),1);
    font-size: .625rem;
    font-weight: 400
}